/* PEÇA UMA DEMONSTRAÇÃO (MAOZINHA) */
div.demonstracao-mao {
    position: fixed;
    right: -10px;
    bottom: 205px;
    transition: all 0.35s ease-in-out;
    z-index: 5;
}
div.demonstracao-mao.active {
    position: fixed;
    right: 73px;
    bottom: 205px;
    transition: all 0.35s ease-in-out;
}
div.demonstracao-mao button {
    cursor: pointer;
    border: none;
    background: none;
    padding: 20px;
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
}
div.demonstracao-mao > button > img {
    animation: wave 7.1s infinite;
    transform-origin: 75% 75%;
}
div.demonstracao-mao:hover button img{
    animation: wave 7.1s infinite;
}
div.demonstracao-mao div.conteudo {
    transition: all 0.35s ease-in-out;
}
div.demonstracao-mao div.conteudo > img {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(-50%, -50%);
    z-index: -1;
    transition: all 0.35s ease-in-out;
    opacity: 0;
}
div.demonstracao-mao.active div.conteudo > img {
    top: 50%;
    left: 50%;
    opacity: 1;
    transition: all 0.35s ease-in-out;
}
div.demonstracao-mao div.conteudo a {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.35s ease-in-out;
    opacity: 0;
}
div.demonstracao-mao.active div.conteudo a {
    opacity: 1;
}
div.demonstracao-mao div.conteudo a button.close-button img {
}
div.demonstracao-mao div.conteudo a span {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    max-width: 126px;
    transition: var(--transition);
}
div.demonstracao-mao div.conteudo a:hover span{
    color: var(--studos-azul-escuro);
    transition: var(--transition);
}
@keyframes wave {
    0% {
      transform: rotate(0deg);
    }
    3% {
      transform: rotate(16deg);
    }
    5% {
      transform: rotate(-6deg);
    }
    7% {
      transform: rotate(16deg);
    }
    10% {
      transform: rotate(-4deg);
    }
    13% {
      transform: rotate(16deg);
    }
    18% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }
@keyframes waveButton {
    0% {
      transform: rotate(0deg);
    }
    3% {
      transform: rotate(16deg);
    }
    5% {
      transform: rotate(-6deg);
    }
    7% {
      transform: rotate(16deg);
    }
    10% {
        transform: rotate(0deg);
    }
    13% {
        transform: rotate(0deg);
    }
    18% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }
  @media(max-width:1366px){
    div.demonstracao-mao {
        bottom: 55px;
    }
    div.demonstracao-mao.active {
        bottom: 55px;
    }
  }
  @media(max-width:992px){
      div.demonstracao-mao {
          right: -125px;
          top: inherit;
          bottom: 20px;
        }
        div.demonstracao-mao.active {
            position: fixed;
            right: 20px;
            top: inherit;
            bottom: 20px;
            transition: all 0.35s ease-in-out;
        }
        div.demonstracao-mao.active div.conteudo > img {
            display: none;
        }
        div.demonstracao-mao div.conteudo a {
            background: var(--studos-azul);
            border-radius: 6px;
            width: 335px;
            height: 65px;
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative;
            right: -40px;
        }
        div.demonstracao-mao.active div.conteudo a {
            position: relative;
            right: 0px;
        }
        div.demonstracao-mao div.conteudo a span {
            width: 100%;
            max-width: inherit;
            margin: 0 auto;
        }
    }
    @media(max-width:576px){
        div.demonstracao-mao {
            width: calc(100% - 40px);
            right: -135px;
        }
        div.demonstracao-mao div.conteudo a {
            width: 100%;
        }
    }
    /* FIM DEMONSTRAÇÃO */

footer {
    padding: 73px 0 48px 0;
    background: var(--studos-cinza-v3);
    position: relative;
}
footer div.grid {
}
footer div.grid div.top {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
footer div.grid div.top div.left {
    max-width: 225px;
}
footer div.grid div.top div.left p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    color: #000000;
}
footer div.grid div.buttons {
    display: flex;
    flex-direction: column;
}
footer div.grid div.buttons a:not(:last-child) {
    margin-bottom: 10px;
}
footer div.grid div.top div.menu {
    max-width: 380px;
}
footer div.grid div.top div.menu nav {
}
footer div.grid div.top div.menu nav ul{
    display: flex;
    flex-wrap: wrap;
    --gap: 70px;
    width: calc(100% + var(--gap));
}
footer div.grid div.top div.menu nav ul li{
    width: 50%;
    margin-bottom: 6px;
}
footer div.grid div.top div.menu nav ul li a{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    color: var(--studos-preto);
}
footer div.grid div.top div.menu nav ul li a:hover{
    transition: var(--transition);
    color: var(--studos-laranja-principal);
}
footer div.grid div.bottom {
    display: flex;
    justify-content: space-between;
    align-self: center;
    margin-top: 100px;
    width: 100%;
}
footer div.grid div.bottom img.logo {
}
footer div.grid div.bottom div.center {
    display: flex;
    align-items: center;
}
footer div.grid div.bottom div.center p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 22px;
    color: var(--studos-cinza);
    margin-right: 33px;
}
footer div.grid div.bottom div.center a {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 22px;
    color: var(--studos-cinza);
    transition: var(--transition);
}
footer div.grid div.bottom div.center a:not(:last-child) {
    margin-right: 33px;
}
footer div.grid div.bottom div.center a:hover {
    transition: var(--transition);
    color: var(--studos-laranja-principal);
}
footer div.grid div.bottom div.redes-sociais {
}
footer div.grid div.bottom div.redes-sociais a {
    padding: 10px;
}
footer div.grid div.bottom div.redes-sociais a:not(:first-child) {
    margin-left: 26px;
}
footer div.grid div.bottom div.redes-sociais a img {
}
footer div.grid div.bottom a {
}
footer div.grid div.bottom div.redes-sociais a:hover, footer div.grid div.bottom > a:hover {
    filter: invert(47%) sepia(77%) saturate(1147%) hue-rotate(185deg) brightness(100%) contrast(95%);
}
.btn-access {
    background: var(--studos-cinza-v2);
}
.btn-access span.texto {
    color: var(--studos-preto);
}
.buttons .btn-access:hover ~  span.texto {
    color: var(--studos-branco);
}
@media(max-width: 992px){
    footer div.grid {
        flex-direction: column;
    }
    footer div.grid div.top {
        flex-direction: column;
        align-items: center;
    }
    footer div.grid div.bottom {
        flex-direction: column;
    }
    footer div.grid div.top div.left p {
        text-align: center;
        max-width: 350px;
    }
    footer div.grid div.top div.left p br{
        display: none;
    }
    footer div.grid div.top div.left {
        max-width: inherit;
        text-align: center;
    }
    footer div.grid div.buttons {
        margin-top: 40px;
    }
    footer div.grid div.top div.menu {
        margin-top: 27px;
    }
    footer div.grid div.top div.menu nav ul {
        flex-direction: column;
        width: auto;
    }
    footer div.grid div.top div.menu nav ul li {
        width: 100%;
        text-align: center;
    }
    footer div.grid div.top div.menu nav ul li {
        margin-bottom: 16px;
    }
    footer div.grid div.bottom {
        margin-top: 68px;
        align-items: center;
    }
    footer div.grid div.bottom .logo{
        display: none;
    }
    footer div.grid div.bottom div.redes-sociais {
        order: 1;
    }
    footer div.grid div.bottom div.center {
        order: 2;
        flex-direction: column;
        margin-top: 27px;
    }
    footer div.grid div.bottom > a {
        order: 3;
        margin-top: 30px;
    }
    footer div.grid div.bottom div.center p {
        margin-right: 0;
    }
    footer div.grid div.bottom div.center a:not(:last-child) {
        margin-right: 0;
    }
    footer div.grid div.bottom div.center a.termos {
        display: none;
    }
    footer div.grid div.bottom div.center a.politica-priv {
        display: none;
    }
}
@media(max-width: 360px){
    div.demonstracao-mao {
        right: -107px;
    }
}
